@charset "utf-8";

/* Importando o CSS Padrão da Loja */
@import url("default.css");

/* Crie o CSS Personalizado da Loja abaixo dessa Linha */

/* cor dos botões de mídias sociais compartilhar produtos*/
.redes-compartilhar li {
	background: #ffffff;
	padding: 3% 0px 0px 4px;
	margin: 0px;
}

/* cor dos simbolos de mídias sociais estado normal compartilhar produtos*/
.redes-compartilhar  li a {
	color: #936764;
	font-size: 16px;
	margin: 0px;
	padding: 3px 0px 0px 0px;
	border: 1px solid #936764;
	width: 30px;
	height: 30px;
}

/* cor dos simbolos de mídias sociais estado hover compartilhar produtos*/
.redes-compartilhar  li a:hover, .redes-compartilhar  li a:focus {
	color: #000 !important;
	border: 1px solid #000;
}

/* Fundo Barra Superior */
.nav-bg-white {
	background: #936764;
	color: #CCA499;
}

/* Botões Barra Superior estado normal*/
.text-default {
	color: #CCA499;
}

/* Botões Barra Superior estado hover*/
a.text-default:hover {
	color: #fff;
}


/* Fundo dos botões carrinho de compras e menu responsivo estado normal */
.bg-default {
	background-color: #FAA61A;
	color: #fff;
}

/* Fundo dos botões carrinho de compras e menu responsivo estado hover */
a.bg-default:hover, button.bg-default:hover, a.bg-default:focus, button.bg-default:focus {
	background-color: #000;
	color: #fff;
}

/* imagem de fundo barra logo slogan */
.nav-bg-red {
	background-image: url(../img/bg-top.jpg) top center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	border-bottom: 2px solid #936764;
}

.logo {
	margin: 31px auto 31px;
}

/* barra de fundo do menu com transparência */
#navbar {
	margin: 0 0;
	background-color: rgba(147, 103, 100, 0.9);
}

/* cor de fundo dos botões do menu */
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
	background-color: #936764;
	color: #fff;
}

/* cor de fundo do submenu página inicial*/
.dropdown-menu {
	background-color: rgba(147, 103, 100, 1);
}

/* cor de fundo do submenu demais páginas*/
.navbar-inverse-solid .dropdown-menu {
	background-color: rgba(147, 103, 100, 1);
}

.navbar-nav {
	margin: 0 -15px;
	background-color: rgba(147, 103, 100, 0);
}
.navbar-nav-solid {
	background-color: rgba(147, 103, 100, 0);
}

/* cor da linha de separação do submenu */
.navbar-inverse .navbar-nav .open .dropdown-menu .divider {
	background-color: #CCA499;
}

/* cor do texto do menu e submenu */
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a, .dropdown-menu > li > a, .dropdown-header {
	color: #CCA499;
}

/* cor do fundo barra inferior assinatura */
.nav-bg-theme {
	background: #98726A;
	color: #fff; /* cor da linha pontilhada assinatura */
}

/* imagem box atacado estado normal (trocar imagem no illustrator) */
.boxAtacado {
	background: url(../img/iconeatacado.png) no-repeat center center;
}

/* imagem box atacado estado hover (trocar imagem no illustrator) */
.bg-theme:hover .boxAtacado {
	background: url(../img/iconeatacadobranco.png) no-repeat center center;
}

/* imagem box varejo estado normal (trocar imagem no illustrator) */
.boxVarejo {
	background: url(../img/iconevarejo.png) no-repeat center center;
}

/* imagem box varejo estado hover (trocar imagem no illustrator) */
.bg-theme:hover .boxVarejo {
	background: url(../img/iconevarejobranco.png) no-repeat center center;
}

/* imagem box outlet estado normal (trocar imagem no illustrator) */
.boxOutlet {
	background: url(../img/iconeofertas.png) no-repeat center center;
}

/* imagem box outlet estado hover (trocar imagem no illustrator )*/
.bg-theme:hover .boxOutlet {
	background: url(../img/iconeofertasbranco.png) no-repeat center center;
}

/* fundo box atacado varejo outlet estado normal */
.bg-theme {
	background-color: #98726A !important;
}

/* fundo box atacado varejo outlet estado hover */
.bg-theme:hover {
	background-color: #FAA61A !important;
}

/* cor de fundo promoções e novidades */
.nav-bg-theme-inverse {
	background-color: #CCA499 !important;
}

/* cor dos títulos */
.text-theme {
	color: #575756;
}

/* cor do slogan */
.slogan {
	color: #CCA499;
}

/* cor do título Promoções e novidades */
.titleTheme {
	color:#fff;
}

/* cor do texto dos box atacado varejo outlet estado normal */
.bg-theme a.text-theme {
	color: #CCA499;
}

/* cor do texto dos box atacado varejo outlet estado hover */
.bg-theme:hover a.text-theme {
	color: #fff;
}

/* borda inferior dos box atacado varejo outlet estado normal */
.b-theme, .b-t-theme, .b-r-theme, .b-l-theme, .b-b-theme {
	border-color: #A78077;
}

/* borda inferior dos box atacado varejo outlet estado hover */
.b-theme:hover {
	border-color: #FDB933;
}

/* estilo da linha de separação do texto jurídico */
.b-theme-inverse {
	border-top: dotted 1px; 
	border-bottom: dotted 1px;
}

/* cor dos títulos do rodapé */
.titulosrodape {
	color:#CCA499;
}

/* cor dos subtítulos menu do rodapé estado normal */
footer a {
	color: #CCA499;
	font-size: 16px;
}

/* cor dos subtítulos menu do rodapé estado hover */
footer a:hover, footer a:focus {
	color: #fff !important;
}

/* cor dos botões de mídias sociais fundo */
.redes-footer li {
	background: #ffffff;
	width: 45px;
	height: 45px;
	text-align: center;
	padding: 0;
	margin: 2px;
}

/* cor dos simbolos de mídias sociais estado normal*/
.redes-footer li a {
  color: #98726A;
  display: block;
  font-size: 24px;
  height: 100%;
  margin: 0;
  padding: 6px 0 0 0;
  text-align: center;
  width: 100%;
}

/* cor dos simbolos de mídias sociais estado hover*/
.redes-footer li a:hover, .redes-footer li a:focus {
	color: #000 !important;
}

/* cor do texto contato */
.textocontato {
	color:#CCA499;
}

.textocontato a {
	color:#CCA499;
}

.textocontato a hover {
	color:#fff;
}

/* cor do texto jurídico */
.textojuridico {
	color:#FAA61A;
}

/* cor do texto assinatura */
.textoassinatura {
	color:#fff;
}

.textoassinatura a {
	color:#fff;
	font-size:14px;
}

.textoassinatura a hover {
	color:#000;
}

/* cor dos botões mudar de página catálogo */
.pagination {
	
}
.pagination li {
	
}
.pagination li a {
	color: #98726A;
}
.pagination li a:hover, .pagination li a:focus, .pagination li a.active {
	color: #fff;
	background: #98726A none repeat scroll 0 0;
}

@media (max-width:767px) {
	.logo {
		width:196px;
		height:130px;
		margin: 20px auto 21px;
	}
	
	/* barra de fundo do menu com transparência */
	#navbar {
		margin: 0 0;
		background-color: rgba(147, 103, 100, 1);
	}
		/*tamanho da fonte do cabeçalho da tabela*/
	.table-responsive th {
	  font-size: 10px;
	}
	/*tamanho fonte do botão adicianar ao carrinho*/
	.table-responsive a {
	  font-size: 12px;
	}
	/*tamanho da sombra do carrinho no botão adicionar ao carrinhao*/
	.table-responsive i {
	width: 30px;
  	height: 30px;
	}
	/*tamanho da fonte do botão disponibilidade ao carrinho*/
	.table-responsive ul{
		font-size: 12px;
	}
	/*tamanho do botão da disponibilidade*/
	.table-responsive li {
	padding: 7px 7px;
	}
}

@media (min-width: 360px) {
	#navbar {
		margin: 0 0;
		background-color: rgba(147, 103, 100, 1);
	}
}

@media (min-width: 768px) {
	.logo {
		margin: 41px 0 31px -74px;
	}
	
	#navbar {
		margin: 0 0;
		background-color: rgba(147, 103, 100, 0.9);
	}
}

@media (min-width: 992px) {
	.logo {
		margin: 31px 0 31px -98px;
	}
	
	#navbar {
		margin: 0 0;
		background-color: rgba(147, 103, 100, 0.9);
	}
}

@media (min-width: 1200px) {
	.logo {
		margin: 31px 0 31px -111px;
	}
	
	#navbar {
		margin: 0 0;
		background-color: rgba(147, 103, 100, 0.9);
	}
}

